/*======================================
Theme Name: Town of Birch
Theme URI: https://divicake.com/
Description: This is a Divi child theme for the Birch.
Version: 1.0
Author: bp designs
Author URI: https://brandonpdesigns.com
Template: Divi
======================================*/


/* You can add your own CSS styles here. Use !important to overwrite styles if needed. */

@font-face {
    font-family: 'rusticjackrough';
    src: url('/wp-content/themes/town-of-birch-divi-child-theme/fonts/rusticjackrough-webfont.woff2') format('woff2'),
         url('/wp-content/themes/town-of-birch-divi-child-theme/fonts/rusticjackrough-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'rustic_jackregular';
    src: url('/wp-content/themes/town-of-birch-divi-child-theme/fonts/rusticjack-webfont.woff2') format('woff2'),
         url('/wp-content/themes/town-of-birch-divi-child-theme/fonts/rusticjack-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

h1, h1 a, h2, h2 a {
  font-family: 'rusticjackrough', sans-serif!important;
}

#footer-info {
    text-align: center!important;
    float: none!important;
}

@media only screen and (max-width: 600px) {
	
	div#et-main-area {
    margin-top: -40px;
}
	#footer-info {
    font-size: 9px;
}
	
}
